#stacks_in_155_page21{text-align:justify}

#stacks_in_155_page21 {
	margin: 0px 40px 0px 0px;
}
#stacks_in_587_page21{text-align:justify}

#stacks_in_587_page21 {
	margin: 0px 40px 0px 0px;
	padding: 50px 0px 0px 0px;
}
#stacks_in_595_page21{text-align:justify}

#stacks_in_595_page21 {
	margin: 0px 40px 0px 0px;
	padding: 50px 0px 0px 0px;
}

#stacks_in_632_page21 {
	padding: 40px 0px 0px 0px;
}
